/* CSS Document */
	
h3.statsTitle {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: 12pt;
	text-align: center;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
	}
	
.stats_header, .stats_date {
	border-top: 2px solid #ccc;
	color: #006600;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	width: 100%;
	padding: 5px 0 0;
	margin: 0 auto;
	}

.stats_date {
	padding: 5px 0 5px;
}

.statsTable {
	background: #fff;
	}
	
.statsName, .statsCribName {
	font-family: 'fjalla';
	font-size: 12pt;
	text-align: left;
	height: 40px;
}

.statsCribName {
	height: 55px;
}

.statsPts {
	font-weight: bold;
	font-size: 12pt;
	text-align: right;
}

.statsTeam {
	font-size: 8pt;
}

.statsTable table tr td {
	border-bottom: 1px solid #006600;
}

.statsContent {
	position: absolute;
	width: 90%;
	padding-bottom: 5px;
	left: 5%; 
	background: #fff;
}

.statsDetailName {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	width: 96%;
	padding: 2%;
	background: #006600;
	color: #fff;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	flex=wrap: wrap;
}

.stats_name {
	font-size: 4vw;
	width: 100%;
	flex-grow: 1;
	text-align: center;
}

.stats_team {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
    width: 100%;
	text-align: center;
}

.stats_spacer {
	flex: 0 0 26px;
}



.playerStatDetail {
	position: relative;
	clear: both;
	width: 96%;
	padding: 5px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	font-size: 11pt;
}

.playerStatsValue {
	flex: 0 0 30px;
}

.playerStatsDetail {
	flex-grow: 1;
}

